Why does my app say that it needs a browser extension to launch?

Version 4

    The content is this doc has moved.